/* Color: Blue */

body {
	color: #000;
	/*background:url(../images/body_bg.jpg) repeat;*/
	background:#0c3168;
	padding-bottom:10px;
}
a {
	color: #3a3a3a;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	color: #2bb4f4;
}
h2 {
	color: #395D83;
}
h3 {
	color: #375881;
}
h4 {
	color: #727272;
}
hr {
	
}


#TopMenu li a, #TopMenu li div {
	color: #727175;
}
#TopMenu li div a {
	color:#727175;
	font-size:12px;
}
#TopMenu li a:hover {
	color: #19388a;
}

#Menu {
	height:72px;
	padding-left:21px;
	background:url(../images/bg_menu_lft.jpg) no-repeat left top;
}
#Menu li a {
	color: #395d83;
}
#Menu li:hover a, #Menu li.over a{
}
#Menu li ul li a {
	display: block;
	text-align: center;
	text-decoration: none;
	padding: 15px 12px 15px 12px;
	width:auto;
	height: 42px;
	background:url(../images/bg_menu.jpg) repeat-x;
}

#Outer {
}
#Container {
	background-position: 0 0;
	background-repeat: no-repeat;
}


#Logo h1 {
	color: #3a3a3a;
}
#Logo h1 a {
	color: #3a3a3a;
}


#SearchForm {
	color: #898989;
}
#SearchForm label {
}
#SearchForm input.Textbox {
	background:none;
	border:none;
}
#SearchForm a {
	color: #898989;
}
#SearchForm a:hover {
	color: #103069;
}
.Right .BlockContent {
	background: url(../../CellPhones/images/blue/right_blockcontent.gif) 0 0 no-repeat;
}
.Right h2 {
	color: #103069;
	background: #2bb4f4 url(../../CellPhones/images/blue/right_h2.gif) 100% 0 no-repeat;
}
.Right h2 a {
	color: #103069;
}
.Right li {
	border-bottom: 1px solid #eee;
}
.Right li a {
	color: #3a3a3a;
}
.Right li a:hover {
	color: #2bb4f4;
}


#Footer {
	
}
#Footer a {
}


.Content .ProductList li,
.fastCartContent .ProductList li {
	/*background: url(../../CellPhones/images/blue/ProductListBgBottom.gif) 100% 100% no-repeat;*/
}
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
}
.Content .ProductList .ProductImage {
	/*background: url(../../CellPhones/images/blue/ProductListBgTop.gif) 0 0 no-repeat;*/
}
.Content .ProductList .ProductDetails {
	/*background: url(../../CellPhones/images/blue/ProductListBgTop.gif) 100% 0 no-repeat;*/
}
.ProductList strong, .ProductList strong a {
	color: #3a5d85;
	font-size:12px;
	display:block;
	margin-bottom:20px;
}
.ProductList strong a:hover {
	color: #2bb4f4;
}
.ProductPrice, .ProductList em {
	color: #fe5717;
}
.ProductPrice, .ProductList em strike{
	color: #103069;
}
.ProductList .Rating {
	color: #7e7e7e;
}
.Content .FeaturedProducts .ProductList li {
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}



.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	color: #3a3a3a;
}
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
	background: #fff url(../../CellPhones/images/blue/bg_topseller.gif) 6px 130px no-repeat;
	border: 1px solid #e6e6e6;
}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
}


.Breadcrumb {
	border-bottom: 1px solid #e6e6e6;
}


.NewsletterSubscription input {
	background: #eee;
	border: 1px solid #e6e6e6;
}


.CompareItem { width:200px; border-left: solid 1px #e6e6e6; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #eee; }
.CompareFieldTop { border-bottom:solid 1px #eee; }
.CompareFieldTop a:hover { color:#d81111; }
.CompareCenter { border-left:solid 1px #e6e6e6; border-bottom:solid 1px #eee; }
.CompareLeft { border-left:solid 1px #e6e6e6; border-bottom:solid 1px #eee; }


/* Quick Search */
.QuickSearch { background: #fff; border: 1px solid #e6e6e6; }
.QuickSearchResultNoImage { color: #7e7e7e; }
.QuickSearchHover td{ background: #eee; }
.QuickSearchAllResults a { background: url('../../CellPhones/images/blue/QuickSearchAllResultsButton.gif') no-repeat right; }


table.CartContents, table.General {
	border: 1px solid #e6e6e6;
	background: #fff;
}
.CartContents thead tr th, table.General thead tr th {
	background: #eee;
	color: #3a3a3a;
	border-bottom: 1px solid #e6e6e6;
}
.CartContents tfoot .SubTotal td {
	border-top: 1px solid #eee;
	color: #3a3a3a;
}
/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #e6e6e6;
}


.Right .SideCart p {
	color: #3a3a3a;
}
.ViewCartLink {
	background: url('../../CellPhones/images/blue/Cart.gif') no-repeat 8px 4px;
}
.MiniCart h3 {
	color: #3a3a3a;
	font-size: 1.4em;
}
.MiniCart .SubTotal {
	color: #d81111;
}
.JustAddedProduct {
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}
.JustAddedProduct strong, .JustAddedProduct a {
	color: #3a3a3a;
	text-decoration: none;
}
.JustAddedProduct a:hover {
	text-decoration: underline;
}


.CategoryPagination {
	color: #3a3a3a;
	background: #fff;
	border: 1px solid #e6e6e6;
}


.CheckoutRedeemCoupon {
	background: #eee;
	border: 1px solid #e6e6e6;
}

.InfoMessage {
	background: #eee url('../../CellPhones/images/InfoMessage.gif') no-repeat 5px 9px;
	color: #7e7e7e;
	border: 1px solid #e6e6e6;
}
#SearchPageHeader .BlockContent{
	margin-top:50px;
}
.SpecificInfoMessage {
	color: #fff;
	background:#fe5717;
	border: 1px solid #e6e6e6;
	font-weight:bold;
	font-size:19px;
	line-height:24px;
	margin-right:9px;
}

.SuccessMessage {
	background: #eee url('../../CellPhones/images/SuccessMessage.gif') no-repeat 5px 12px;
	color: #7e7e7e;
	border: 1px solid #e6e6e6;
}
.ErrorMessage {
	background: #eee url('../../CellPhones/images/ErrorMessage.gif') no-repeat 5px 12px;
	color: #7e7e7e;
	border: 1px solid #e6e6e6;
}

.ComparisonTable {
	background: #fff;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #eee;
}


/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #e6e6e6;
	background: #eee;
}


/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #EEEEEE;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background: #eee;
	color: #375881;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #103069;
}
.ExpressCheckoutBlock .ExpressCheckoutTitle .ExpressCheckoutCompletedContent,.ExpressCheckoutBlock .ExpressCheckoutTitle .ChangeLink{
	
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle .ExpressCheckoutCompletedContent,.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle .ChangeLink{
	color:#375881;
}
/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #e6e6e6;
}

.TabNav li a {
	border: 1px solid #e6e6e6;
	background: #fff;
}

.TabNav li a:hover {
	background-color: #eee;
}

.TabNav li.Active a {
	border-bottom: 1px solid #fff;
	background: #eee;
}



.CreateAccount {
	border-left: 1px solid #e6e6e6;
}
.CreateAccount p{
	font-weight:bold;
	font-size:15px;
}
.CreateAccount ul{
	width:300px;
	padding-bottom:10px;
	overflow:hidden;
}
.CreateAccount ul li{
	background: url("../images/list_item.png") no-repeat scroll left top transparent;
    color: #375881;
    float: left;
    font-size:15px;
	margin-top:5px;
    line-height: 20px;
    list-style: none outside none;
    padding: 0 0 5px 30px;
    width: 270px;
}

.Required, .DownloadExpiresToday {
	color: #d81111;
}
.SearchTips .Examples  {
	background: #eee;
	border: 1px solid #e6e6e6;
	color: #3a3a3a;
}
.Meta, .Availability, .LittleNote, .LittleNotePassword, .DownloadExpires, .SoldOut, small, .CartContents .CartProductFieldsLink, .WrappingOptions, .TransitTime  {
	color: #103069;
}
.CurrencyList dd {
	border: 1px solid #e6e6e6;
	background-color: #fff;
}
.CurrencyList a.Sel {
	background-color: #eee;
}
#TopMenu li.Flag img.Selected {
	border: 2px solid #e6e6e6;
}
.SharePublicWishList {
	background-color:#eee;
	border:1px solid #e6e6e6;
}
.OrderItemMessage {
	background: #eee;
}

.PrimaryProductDetails .ProductThumb {
	background: #fff;
	margin-left:21px;
}

/* Product Videos */

#VideoContainer {
	margin-bottom:9px;
}

.currentVideo {
	background-color: #ddf0f6;
}

.videoRow:hover {
	background-color: #efefef;
}

.CartContents .ItemShipping th {
	border-bottom-color: #e6e6e6;
	border-top-color: #e6e6e6;
	background: #eee;
	color: #3a3a3a;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
	background-color: #e7e7e7;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
	background-color: #f3f3f3;
}

#SideCategoryList .sf-sub-indicator {
	background-image:  url('../../CellPhones/images/blue/arrows-dark.png');
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 13px;
}
.fastCartContent h2 {
	color: #009E0F;
	background-color:transparent;
}
.fastCartContent h3 {
	color: #fe5717;
	background-color:transparent;
}
.fastCartSummaryBox {
	background-color: #DDFEDA;
	text-align:center;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
	color: #075899;
	font-weight:bold;
	margin:5px 0;
	display:block;
	text-align:center;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
	color: #fe5717;
}
.fastCartContent .Quantity {
	color: #828DB3;
}
.fastCartContent p {
	color: #444444;
}
.fastCartContent .ProductList li {
	background-color: #FFF;
}
/* end fast cart styles */
